Bug 1524695 - [Rebase] Rebuild of the ovirt-guest-agent container on top of latest RHEL 7.4
Summary: [Rebase] Rebuild of the ovirt-guest-agent container on top of latest RHEL 7.4
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-guest-agent
Version: 4.1.7
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ovirt-4.1.8
: ---
Assignee: Tomáš Golembiovský
QA Contact: Jiri Belka
URL:
Whiteboard:
Keywords: Rebase, ZStream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-11 21:08 UTC by Tomáš Golembiovský
Modified: 2019-05-16 12:55 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-01-05 16:12:52 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0049 normal SHIPPED_LIVE Important: ovirt-guest-agent-docker security and bug fix update 2018-01-05 20:50:02 UTC

Description Tomáš Golembiovský 2017-12-11 21:08:57 UTC
Rebuild of the ovirt-guest-agent container on top of latest RHEL 7.4

Comment 1 Tomáš Golembiovský 2017-12-11 22:01:44 UTC
+ rebase to guest agent 1.0.14

Comment 4 Jiri Belka 2018-01-03 12:43:48 UTC
ok, ovirt-guest-agent-docker-1.0.14-3

2018-01-03 12:40:51,380+01 INFO  [org.ovirt.engine.core.vdsbroker.monitoring.VmAnalyzer] (DefaultQuartzScheduler2) [55e0befd] VM '027ef96e-544c-4ced-a267-7ea89cc9464a'(jbelka-atomic-02) moved from 'PoweringUp' --> 'Up'
2018-01-03 12:40:51,407+01 INFO  [org.ovirt.engine.core.dal.dbbroker.auditloghandling.AuditLogDirector] (DefaultQuartzScheduler2) [55e0befd] EVENT_ID: USER_RUN_VM(32), Correlation ID: f57ac60c-bbb8-4f07-802d-39076a2f57a5, Job ID: 75ca4d30-4960-47c1-94cd-be69dcd1924b, Call Stack: null, Custom ID: null, Custom Event ID: -1, Message: VM jbelka-atomic-02 started on Host slot-7c
2018-01-03 12:42:54,926+01 INFO  [org.ovirt.engine.core.vdsbroker.monitoring.VmAnalyzer] (DefaultQuartzScheduler6) [50c96e8b] VM '027ef96e-544c-4ced-a267-7ea89cc9464a'(jbelka-atomic-02) moved from 'Up' --> 'Down'
2018-01-03 12:42:55,118+01 INFO  [org.ovirt.engine.core.dal.dbbroker.auditloghandling.AuditLogDirector] (DefaultQuartzScheduler6) [50c96e8b] EVENT_ID: VM_DOWN(61), Correlation ID: null, Call Stack: null, Custom ID: null, Custom Event ID: -1, Message: VM jbelka-atomic-02 is down. Exit message: User shut down from within the guest

from brew task id 635712

# runc list
ID                                                                         PID         STATUS      BUNDLE                                                                                                  CREATED                          OWNER
ovirt-guest-agent-rhevm-4.1-rhel-7-docker-candidate-96798-20180102144148   831         running     /var/lib/containers/atomic/ovirt-guest-agent-rhevm-4.1-rhel-7-docker-candidate-96798-20180102144148.0   2018-01-03T11:52:12.875767314Z   root

Comment 7 errata-xmlrpc 2018-01-05 16:12:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0049

Comment 8 Franta Kust 2019-05-16 12:55:03 UTC
BZ<2>Jira re-sync


Note You need to log in before you can comment on or make changes to this bug.